PROJECT API
POST forcequitlocalproject
Summary
Force quit an active disguise project
URL
POST /api/service/project/forcequitlocalproject
Response
{
"status": {
"code": 0,
"message": "",
"details": [
{
"type_url": "",
"value": ""
}
]
}
}
POST quitlocalproject
Summary
Quit an active disguise project
URL
POST /api/service/project/quitlocalproject
Response
{
"status": {
"code": 0,
"message": "",
"details": [
{
"type_url": "",
"value": ""
}
]
}
}
POST restartlocalproject
Summary
Restart an active disguise project
URL
POST /api/service/project/restartlocalproject
Response
{
"status": {
"code": 0,
"message": "",
"details": [
{
"type_url": "",
"value": ""
}
]
}
}
POST startlocalproject
Summary
Start a disguise project using relative or absolute project path
URL
POST /api/service/project/startlocalproject
Request
{
"projectPath": "",
"soloMode": false,
"allowUpgrade": false
}
Response
{
"status": {
"code": 0,
"message": "",
"details": [
{
"type_url": "",
"value": ""
}
]
}
}